View Issue Details

IDProjectCategoryLast Update
0000532HellionBug2018-12-02 11:07
ReporterZorzAssigned To 
PrioritynormalReproducibilityalways 
Status investigating 
Product Version0.2.9 
Target VersionFixed in Version 
Summary0000532: instant disconnect on servers
Description

https://steamcommunity.com/app/588210/discussions/2/1726450077666595499/

i get an instant disconnct on servers. testet EU west 1 and 3.

other players in same base dont get a disconnect.

in output log is visible that an "read failture" happen.. what ever that means.

i already shut down firewall and antivirus. i check file intigrity, i restartet router.

all i can see that in the moment i connect some Mbit/s download get used by hellion.exe befor it disconnect a second after loaded in.

i first startet 0.2.9 after last 0.2.9 hotfix, because i was on 0.2.9d version(still) till now.

part of output_log:

Loading complete

(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/01 16:50:13.1618 Transition trigger transferable object not set, TransitionHelperGO

(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/01 16:50:13.2958 Transition trigger transferable object not set, TransitionHelperGO

(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/01 16:50:35.6066 ***, Read failure, at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in :0
at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in :0
at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in :0
at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in :0

(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 35 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 96.976041 ms

Unloading 2695 unused Assets to reduce memory usage. Loaded Objects now: 164995.
Total: 271.946918 ms (FindLiveObjects: 17.300758 ms CreateObjectMapping: 6.541874 ms MarkObjects: 176.243094 ms DeleteObjects: 71.860607 ms)

Steps To Reproduce

for me i can try to connect to all EU west servers and get instant disconnect.. fresh start/ invited/deleted char/server without a char of mine

all time i have 0000014:0000030 ping

i also used speedtest to check my connection, but the down-/upgrade was loaded with full speed (6-7Mbit/s is my connection for download and 0.7Mbit/s upload.. should be enough i think)

TagsNo tags attached.

Activities

Zorz

Zorz

2018-07-01 23:18

reporter  

output_log.txt (17,258 bytes)
Initialize engine version: 2017.3.1p4 (7f25373c3e03)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.1]
    Renderer: AMD Radeon R7 200 Series (ID=0x6613)
    Vendor:   ATI
    VRAM:     4076 MB
    Driver:   22.19.677.257
Begin MonoManager ReloadAssembly
- Completed reload, in  2.785 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

Setting up 4 worker threads for Enlighten.
  Thread -> id: 2d78 -> priority: 1 
  Thread -> id: b84 -> priority: 1 
  Thread -> id: 1b90 -> priority: 1 
  Thread -> id: 29b8 -> priority: 1 
UnloadTime: 3.243965 ms
WwiseUnity: Initialize sound engine ...
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

WwiseUnity: Sound engine initialized.
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading data opt-out preferences from PlayerPrefs
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=90fbd4c803481f1439c5aa5dc7b97c18&deviceid=205040dcc6257fcf070d7be00c77caf7cf1e3b34
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1758)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\libc
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 38.048722 ms

Unloading 14 unused Assets to reduce memory usage. Loaded Objects now: 13725.
Total: 1593.715601 ms (FindLiveObjects: 2.084593 ms CreateObjectMapping: 547.679872 ms MarkObjects: 1039.208093 ms  DeleteObjects: 4.742166 ms)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A002_COLINDER". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A002_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A003COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A003_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A005COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A006COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A008COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A009COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A009_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A011COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A011_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] Cooking::cookConvexMesh: user-provided hull must have less than 256 vertices!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/Cooking.cpp Line: 273)

Failed to create Convex Mesh from source mesh "Asteroid_A017COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1758)

2018/07/01 20:29:18.8336 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/01 20:29:53.5531 ***, Read failure,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 25 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 114.310624 ms

Unloading 2175 unused Assets to reduce memory usage. Loaded Objects now: 163985.
Total: 194.230553 ms (FindLiveObjects: 14.974143 ms CreateObjectMapping: 3.919001 ms MarkObjects: 127.548335 ms  DeleteObjects: 47.789073 ms)

Requesting data privacy URL from https://data-optout-service.uca.cloud.unity3d.com/token
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Received data privacy URL: https://analytics.cloud.unity3d.com/optout?token=cu3ks1r9ejeiuvrffrb45dh5hal9nt4seh2gnkqoq4ri3k0o
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading data opt-out preferences from PlayerPrefs
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=90fbd4c803481f1439c5aa5dc7b97c18&deviceid=205040dcc6257fcf070d7be00c77caf7cf1e3b34
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

NullReferenceException: Object reference not set to an instance of an object
  at ZeroGravity.Client+<PlaySPCoroutine>c__Iterator6.MoveNext () [0x00000] in <filename unknown>:0 
  at UnityEngine.SetupCoroutine.InvokeMoveNext (IEnumerator enumerator, IntPtr returnValueAddress) [0x00000] in <filename unknown>:0 
 
(Filename:  Line: -1)

Releasing render texture that is set as Camera.targetTexture!
 
(Filename:  Line: 3926)

output_log.txt (17,258 bytes)
Zorz

Zorz

2018-07-02 11:12

reporter   ~0001022

all time i have 30 - 40 ping i wrote, without spacebar between.. i don't know why feedback tracker put a starange link into what i wrote..

Zorz

Zorz

2018-07-02 18:00

reporter   ~0001025

same issue in 0.2.9 hotfix #2

(1 time i was on a server for some minutes, but the other times i tryed to join EU west #3 i got still instant disconnect)



output_log-2.txt (21,531 bytes)
Initialize engine version: 2017.3.1p4 (7f25373c3e03)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.1]
    Renderer: AMD Radeon R7 200 Series (ID=0x6613)
    Vendor:   ATI
    VRAM:     4076 MB
    Driver:   22.19.677.257
Begin MonoManager ReloadAssembly
- Completed reload, in  2.738 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

Setting up 4 worker threads for Enlighten.
  Thread -> id: 2164 -> priority: 1 
  Thread -> id: 2c50 -> priority: 1 
  Thread -> id: 192c -> priority: 1 
  Thread -> id: 2c24 -> priority: 1 
UnloadTime: 3.020896 ms
WwiseUnity: Initialize sound engine ...
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

WwiseUnity: Sound engine initialized.
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading data opt-out preferences from PlayerPrefs
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=90fbd4c803481f1439c5aa5dc7b97c18&deviceid=205040dcc6257fcf070d7be00c77caf7cf1e3b34
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1758)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\libc
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 15.149973 ms

Unloading 14 unused Assets to reduce memory usage. Loaded Objects now: 13769.
Total: 2292.237082 ms (FindLiveObjects: 1.818370 ms CreateObjectMapping: 199.195205 ms MarkObjects: 2086.993376 ms  DeleteObjects: 4.229838 ms)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A002_COLINDER". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A002_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A003COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A003_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A005COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A006COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A008COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A009COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A009_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A011COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A011_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] Cooking::cookConvexMesh: user-provided hull must have less than 256 vertices!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/Cooking.cpp Line: 273)

Failed to create Convex Mesh from source mesh "Asteroid_A017COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1758)

2018/07/02 15:31:47.7091 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:34:29.5843 ***, Read failure,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 25 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 100.743414 ms

Unloading 1892 unused Assets to reduce memory usage. Loaded Objects now: 163911.
Total: 194.364102 ms (FindLiveObjects: 14.796271 ms CreateObjectMapping: 4.171812 ms MarkObjects: 126.985853 ms  DeleteObjects: 48.409873 ms)

2018/07/02 15:36:14.7378 Unable to start single player game, Object reference not set to an instance of an object,   at ZeroGravity.Client+<PlaySPCoroutine>c__Iterator6.MoveNext () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:37:11.9184 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

07/02/2018 15:46:04.7198 Logout requested
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 55.461160 ms

Unloading 1803 unused Assets to reduce memory usage. Loaded Objects now: 164056.
Total: 171.039045 ms (FindLiveObjects: 14.896579 ms CreateObjectMapping: 3.734715 ms MarkObjects: 111.369623 ms  DeleteObjects: 41.037543 ms)

2018/07/02 15:47:19.2958 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:47:21.3156 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:47:21.3761 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:47:43.3261 ***, Read failure,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 103.118143 ms

Unloading 2659 unused Assets to reduce memory usage. Loaded Objects now: 164420.
Total: 189.343465 ms (FindLiveObjects: 15.839297 ms CreateObjectMapping: 4.052842 ms MarkObjects: 121.740981 ms  DeleteObjects: 47.709760 ms)

2018/07/02 15:48:03.8421 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:48:05.2492 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:48:05.2892 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:48:27.6148 ***, Read failure,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 91.049134 ms

Unloading 2705 unused Assets to reduce memory usage. Loaded Objects now: 164548.
Total: 193.395432 ms (FindLiveObjects: 15.110608 ms CreateObjectMapping: 4.130989 ms MarkObjects: 125.734630 ms  DeleteObjects: 48.418621 ms)

2018/07/02 15:48:45.2011 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:48:46.4837 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:48:46.5182 Transition trigger transferable object not set, TransitionHelperGO
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/02 15:49:08.5593 ***, Read failure,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 90.174066 ms

Unloading 2703 unused Assets to reduce memory usage. Loaded Objects now: 164677.
Total: 222.366301 ms (FindLiveObjects: 17.105100 ms CreateObjectMapping: 4.011144 ms MarkObjects: 130.806588 ms  DeleteObjects: 70.443176 ms)

output_log-2.txt (21,531 bytes)
Zorz

Zorz

2018-07-04 09:05

reporter   ~0001031

community server (galaxy9.de) runs without issues.. so seems to be the official servers which are bugged..

Zorz

Zorz

2018-07-05 08:29

reporter  

output_log-3.txt (15,986 bytes)
Initialize engine version: 2017.3.1p4 (7f25373c3e03)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.1]
    Renderer: AMD Radeon R7 200 Series (ID=0x6613)
    Vendor:   ATI
    VRAM:     4076 MB
    Driver:   22.19.677.257
Begin MonoManager ReloadAssembly
- Completed reload, in  2.882 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

Setting up 4 worker threads for Enlighten.
  Thread -> id: 15c8 -> priority: 1 
  Thread -> id: 1a6c -> priority: 1 
  Thread -> id: 3d58 -> priority: 1 
  Thread -> id: 3e50 -> priority: 1 
UnloadTime: 3.160278 ms
WwiseUnity: Initialize sound engine ...
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

WwiseUnity: Sound engine initialized.
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading data opt-out preferences from PlayerPrefs
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=90fbd4c803481f1439c5aa5dc7b97c18&deviceid=205040dcc6257fcf070d7be00c77caf7cf1e3b34
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1758)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\libc
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 6.144142 ms

Unloading 14 unused Assets to reduce memory usage. Loaded Objects now: 13769.
Total: 16.235863 ms (FindLiveObjects: 2.037647 ms CreateObjectMapping: 0.614385 ms MarkObjects: 10.144207 ms  DeleteObjects: 3.439040 ms)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A002_COLINDER". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A002_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A003COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A003_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A005COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A006COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A008COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A009COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A009_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A011COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A011_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] Cooking::cookConvexMesh: user-provided hull must have less than 256 vertices!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/Cooking.cpp Line: 273)

Failed to create Convex Mesh from source mesh "Asteroid_A017COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1758)

2018/07/05 06:19:01.8818 Unable to start single player game, Object reference not set to an instance of an object,   at ZeroGravity.Client+<PlaySPCoroutine>c__Iterator6.MoveNext () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/05 06:19:44.8082 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/05 06:20:17.4621 ***, Read failure,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 25 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 152.634609 ms

Unloading 2173 unused Assets to reduce memory usage. Loaded Objects now: 164035.
Total: 189.526002 ms (FindLiveObjects: 14.546377 ms CreateObjectMapping: 4.104745 ms MarkObjects: 124.036979 ms  DeleteObjects: 46.837024 ms)

Releasing render texture that is set as Camera.targetTexture!
 
(Filename:  Line: 3926)

output_log-3.txt (15,986 bytes)
Zorz

Zorz

2018-07-05 08:29

reporter   ~0001035

still get instant disconnect on official servers like "official EU west #1 server"...

Shomy

Shomy

2018-07-05 13:03

administrator   ~0001039

Last edited: 2018-07-05 13:03

View 2 revisions

@Zorz have you tried on other servers like EU East for example? Also to verify that there is no connection issue with the server that this is a game problem please run the following command in CMD:

telnet 85.190.150.106 5512

If you do not have telnet installed on your computer, execute the command below and then retry the first one.

pkgmgr /iu:"TelnetClient"

Post the output here, if the output is blank from telnet then everything is fine if you get connection refused then it's a network issue.

Zorz

Zorz

2018-07-07 09:17

reporter   ~0001051

@Shomy

i did a new check because i only checked all EU west servers.

EU east #1 + #2 and oceania #1 seems to run "fine" without instant disconnect.

i checked EU west #1 and #3 in my test too, to make sure that the bug still happen there(and it still happen there)

i added output log from last check for u



output_log-4.txt (19,192 bytes)
Initialize engine version: 2017.3.1p4 (7f25373c3e03)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.1]
    Renderer: AMD Radeon R7 200 Series (ID=0x6613)
    Vendor:   ATI
    VRAM:     4076 MB
    Driver:   22.19.677.257
Begin MonoManager ReloadAssembly
- Completed reload, in  2.399 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

Setting up 4 worker threads for Enlighten.
  Thread -> id: 244c -> priority: 1 
  Thread -> id: 2510 -> priority: 1 
  Thread -> id: 1914 -> priority: 1 
  Thread -> id: 1a60 -> priority: 1 
UnloadTime: 3.157670 ms
WwiseUnity: Initialize sound engine ...
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

WwiseUnity: Sound engine initialized.
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading data opt-out preferences from PlayerPrefs
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=90fbd4c803481f1439c5aa5dc7b97c18&deviceid=205040dcc6257fcf070d7be00c77caf7cf1e3b34
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1758)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\libc
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 6.080316 ms

Unloading 14 unused Assets to reduce memory usage. Loaded Objects now: 13769.
Total: 15.536123 ms (FindLiveObjects: 1.641382 ms CreateObjectMapping: 0.544405 ms MarkObjects: 9.947725 ms  DeleteObjects: 3.402609 ms)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A002_COLINDER". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A002_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A003COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A003_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A005COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A006COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A008COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A009COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A009_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A011COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A011_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] Cooking::cookConvexMesh: user-provided hull must have less than 256 vertices!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/Cooking.cpp Line: 273)

Failed to create Convex Mesh from source mesh "Asteroid_A017COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1758)

2018/07/07 06:56:48.7630 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/.\lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

07/07/2018 06:58:18.2825 Logout requested
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 25 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 186.604642 ms

Unloading 2341 unused Assets to reduce memory usage. Loaded Objects now: 164257.
Total: 191.465221 ms (FindLiveObjects: 14.293933 ms CreateObjectMapping: 3.695952 ms MarkObjects: 126.631066 ms  DeleteObjects: 46.844268 ms)

2018/07/07 06:58:38.7084 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/07 06:59:05.2345 ***, Read failure,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 96.991713 ms

Unloading 2001 unused Assets to reduce memory usage. Loaded Objects now: 164277.
Total: 188.127637 ms (FindLiveObjects: 15.265232 ms CreateObjectMapping: 4.194869 ms MarkObjects: 122.318393 ms  DeleteObjects: 46.348559 ms)

2018/07/07 06:59:41.8500 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

07/07/2018 07:01:04.5773 Logout requested
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 123.988351 ms

Unloading 2209 unused Assets to reduce memory usage. Loaded Objects now: 164691.
Total: 204.465643 ms (FindLiveObjects: 16.717078 ms CreateObjectMapping: 4.006208 ms MarkObjects: 124.333890 ms  DeleteObjects: 59.407883 ms)

2018/07/07 07:01:27.1931 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

07/07/2018 07:02:22.0935 Logout requested
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 129.933659 ms

Unloading 2209 unused Assets to reduce memory usage. Loaded Objects now: 164918.
Total: 216.327100 ms (FindLiveObjects: 16.806306 ms CreateObjectMapping: 4.014956 ms MarkObjects: 136.788740 ms  DeleteObjects: 58.716514 ms)

2018/07/07 07:02:45.0360 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

2018/07/07 07:03:07.8652 ***, Read failure,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Unloading 4 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 89.275263 ms

Unloading 2089 unused Assets to reduce memory usage. Loaded Objects now: 164916.
Total: 256.616046 ms (FindLiveObjects: 18.157260 ms CreateObjectMapping: 4.265727 ms MarkObjects: 175.892065 ms  DeleteObjects: 58.300701 ms)

Releasing render texture that is set as Camera.targetTexture!
 
(Filename:  Line: 3926)

output_log-4.txt (19,192 bytes)
Zorz

Zorz

2018-07-07 09:19

reporter   ~0001052

i also checked your telnet suggestion. i get just a blank black screen with white underline if i use your command in the cmd.

Shomy

Shomy

2018-07-09 12:39

administrator   ~0001059

@Zorz that is a okay response you are connected to the server normally. Would you be able to run a ping command in CMD to the same IP as below:

ping 85.190.150.106 -t

And let it run for a while and monitor the time= parameter. Also it should not say at any point that Request timed out.

Zorz

Zorz

2018-07-10 16:44

reporter   ~0001061

@Shomy

i started the ping befor i started hellion and i had ~27ping - ~29ping till i enter EU west #1 server with a fresh start..

i did a screenshot for u of the cmd.. don't ask me why that happen.. seems like the server crashed, but we know that it isn't happen..



cmd1.jpg (186,416 bytes)
cmd1.jpg (186,416 bytes)
Shomy

Shomy

2018-07-10 17:01

administrator   ~0001062

If you have tested it just now, there was no crash of the server nor restart, uptime is 2 hours. Can you do a tracert also? I still think this is a network issue and not game issue. You see the ping going up, that has nothing to do with the game it's the connection issue.

tracert 85.190.150.106

Also run it a few times until you see some similar behavior as on ping, just to verify where the problem is on your IPS side or on our server upstream provider. So we can submit a proper ticket for them to resolve this issue.

Zorz

Zorz

2018-07-10 17:18

reporter   ~0001064

i know that there was no crash, because other players of my group can play on this server without instant disconnect as already posted some posts ago..

and i still don't think that it is my connection, becuase my connection was already checked some weeks ago.

and i only have this issue by connecting to hellions EU west servers.. i don't have this issue on other hellion servers or in other games..

i must say that i also can't hear peoples talking in discord/TS while this happen and/or i get a disconnect.. but all connections come back after disconnect happens some seconds after connectin to EU west servers..

personaly i think that the EU west servers blocks my connection and/or kick me and/or have problems in talking with my client.. because the ping and trace is ok as long the client doesn't connect.. so it must be clear the connection between both which crash and/or overuse my avaible bandwidth.

maybe that really happen because i downgraded from 0.2.9 test build to 0.2.9 normal after the first(and or 2.) hotfix for 0.2.9 already had arrived.. because i had to download ~900MB.. than i want to start the game and had to download ~900MB again ^^



cmd2.jpg (78,717 bytes)
cmd2.jpg (78,717 bytes)
Zorz

Zorz

2018-07-10 17:32

reporter   ~0001065

just to make sure u understand correct the ping..

there was only a ping issue in the moment i hit the connect button till i reenter the main menue after disconnect...

there was NO ping issue anytime.. i just pick this part of the long list of pings, because at this part the ping goes up because i connected to this EU west #1 server..

Zorz

Zorz

2018-12-02 11:07

reporter   ~0001606

same bug in 0.3.0

ok after some time/days playing on EU west #1 without problems, now the instant disconnects are back.

it started after i died by suffocation today.. then i try to reconnect sometime with same result.. then i could join without disconnect and play 15mins till regular server restart. after server restarted i have instant disconnect again ^^

2 days ago where i had no disconnects, some players in teamspeak told me that my voice doesn't sound correct(like i lag) while connecting to a hellion server, but only the seconds between i press connect and it's loaded fully(shut down visor). as i said 2 days ago conection and playing was ok related to the topic and i dont had a single disconnect outside of server restarts.

so it seems that the servers try to send me a too high amount of data in a too short time, but seems related to good visited servers with a higher player count. or whatever..

idk why it first days work and then it stops working..

Issue History

Date Modified Username Field Change
2018-07-01 23:18 Zorz New Issue
2018-07-01 23:18 Zorz File Added: output_log.txt
2018-07-02 11:12 Zorz Note Added: 0001022
2018-07-02 18:00 Zorz File Added: output_log-2.txt
2018-07-02 18:00 Zorz Note Added: 0001025
2018-07-04 09:05 Zorz Note Added: 0001031
2018-07-05 08:29 Zorz File Added: output_log-3.txt
2018-07-05 08:29 Zorz Note Added: 0001035
2018-07-05 13:03 Shomy Note Added: 0001039
2018-07-05 13:03 Shomy Note Edited: 0001039 View Revisions
2018-07-05 13:04 Shomy Status new => investigating
2018-07-07 09:17 Zorz File Added: output_log-4.txt
2018-07-07 09:17 Zorz Note Added: 0001051
2018-07-07 09:19 Zorz Note Added: 0001052
2018-07-09 12:39 Shomy Note Added: 0001059
2018-07-10 16:44 Zorz File Added: cmd1.jpg
2018-07-10 16:44 Zorz Note Added: 0001061
2018-07-10 17:01 Shomy Note Added: 0001062
2018-07-10 17:18 Zorz File Added: cmd2.jpg
2018-07-10 17:18 Zorz Note Added: 0001064
2018-07-10 17:32 Zorz Note Added: 0001065
2018-12-02 11:07 Zorz Note Added: 0001606